<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Support\Facades\Schema;

return new class extends Migration
{
    public function up(): void
    {
        Schema::table('leave_trans', function (Blueprint $table) {
            $table->date('LT_Date')->nullable()->after('LT_id');
            $table->date('Tr_Date')->nullable()->after('LT_Date');
        });
    }

    public function down(): void
    {
        Schema::table('leave_trans', function (Blueprint $table) {
            $table->dropColumn(['LT_Date', 'Tr_Date']);
        });
    }
};
